Exploit Cybersecurity study of the dark web exposes vulnerability to machine identities -- ScienceDaily

Published on August 15th, 2019 📆 | 6067 Views ⚑

0

Gradle up to 5.5 Build Tool Redirect information disclosure

CVSS Meta Temp Score Current Exploit Price (≈)
2.9 $0-$5k

A vulnerability has been found in Gradle up to 5.5 and classified as problematic. This vulnerability affects an unknown part of the component Build Tool. The manipulation with an unknown input leads to a information disclosure vulnerability (Redirect). The CWE definition for the vulnerability is CWE-601. As an impact it is known to affect confidentiality.

The weakness was published 08/14/2019. This vulnerability was named CVE-2019-15052 since 08/14/2019. There are neither technical details nor an exploit publicly available.

Upgrading to version 5.6 eliminates this vulnerability.

Name

VulDB Meta Base Score: 3.0
VulDB Meta Temp Score: 2.9

VulDB Base Score: ≈3.0
VulDB Temp Score: ≈2.9
VulDB Vector: 🔒
VulDB Reliability: 🔍

VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Reliability: 🔍
Class: Information disclosure / Redirect (CWE-601)
Local: Yes
Remote: No

Availability: 🔒
Status: Not defined

Price Prediction: 🔍
Current Price Estimation: 🔒

Threat Intelligenceinfoedit

Threat: 🔍
Adversaries: 🔍
Geopolitics: 🔍
Economy: 🔍
Predictions: 🔍
Remediation: 🔍Recommended: Upgrade
Status: 🔍

0-Day Time: 🔒

Upgrade: Gradle 5.6

08/14/2019 Advisory disclosed
08/14/2019 +0 days CVE assigned
08/15/2019 +1 days VulDB entry created
08/15/2019 +0 days VulDB last update
CVE: CVE-2019-15052 (🔒)Created: 08/15/2019 11:25 AM
Complete: 🔍

Use the official API to access entries easily!

https://vuldb.com/?id.140080

Premium WordPress Themes Download
Download Best WordPress Themes Free Download
Free Download WordPress Themes
Premium WordPress Themes Download
free download udemy paid course

Tagged with:



Leave a Reply ✍


loading...